Bug 122816 - CD1 won't boot
CD1 won't boot
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-05-08 10:56 EDT by Ron Gaw
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-14 23:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ron Gaw 2004-05-08 10:56:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)

Description of problem:
During initial installation of Fedora Core 2 Test 3, the installation
process hangs right near the beginning.  This occurs after the
graphical install starts.  

1.  I get the blue background first (with the F-key instructions at
the bottom).  
2.  Then the first dialog box appears for an instant and then quickly
disappears before I can do anything.  
3.  The second dialog box appears and disappears just as above (no
user input allowed).  
4.  After the second dialog box disappears, the blue background
remains and nothing else happens.  I have allowed this to sit (in case
it was checking out my hardware) for at least 15-20 minutes with no
change in the screen.

I am running an 
Intel Pentium 4, 2.00 GHz
512MB Ram
~20 GBytes of hard-drive space free
NVIDIA GeForce4 MMX 440

If there is any additional information I can capture during the boot
or provide about my system that you need, please send me a link to the
appropriate FAQ or just send the instructions directly to my email


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Reboot computer with Fedora Core 2 Test 3 disc 1 in CD drive
2.  Hit enter at the installation prompt (for default Graphical install)
3.  Watch all boot messages go by successfully
4.  Watch the blue graphical install background come up
5.  See two dialog/msg boxes pop up in sequence briefly and disappear
before I can read them
6.  Sit there and stare at a big blue window

Actual Results:  Nothing

Expected Results:  An option to select my type of install, or perhaps
pick my language of choice?

Additional info:
Comment 1 Jeremy Katz 2004-05-10 12:04:51 EDT
Do you have any sort of USB storage peripheral attached?
Comment 2 Ron Gaw 2004-05-14 22:48:01 EDT
Answer to Jeremy Katz' query: "Do you have any sort of USB storage
peripheral attached?" -> Yes, I do.  I will try it without, and do a
search on this particular issue.  Thanks for the tip.
Comment 3 Jeremy Katz 2004-05-14 23:03:15 EDT
Okay, this will be fixed in the final release.

Note You need to log in before you can comment on or make changes to this bug.